body {
	margin:0;
	padding:0;
	background:#FFFFFF;
}

p,td { font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top: 0px;
}

a{
	color: #397802;
}

a:hover{
	color: #397802;
	text-decoration: none;
}

a.hidden {
	text-decoration: none;
	color: #000000;
	cursor:default;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-left: 10px;
}

.bgy {
	background-repeat: repeat-y;
}

.bottom_addr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 36px;
}

.bottom_addr_lnk {
	text-decoration: none;
}

.bottom_addr_lnk:hover {
}


.bgx {
	background-repeat: repeat-x;
}


.norepeat {
	background-repeat: no-repeat;
}


.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	background-image: url(../images/w-bg.gif);
	background-repeat: repeat-x;
	padding-left: 12px;
}

.c_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	background-repeat: repeat;	
}


.bottom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #397802;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.bottom_lnk{
	color: #397802;
	TEXT-DECORATION: none;
}

.bottom_lnk:hover {
	color: #000000;
}

.menu {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(../images/r-btn-bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	padding-left: 10px;
	white-space: nowrap;
}
.menu_lnk{
	text-decoration: none;
	color: #FFFFFF;
}
.find {
	font-size: 10px;
	color: #000000;
}


.menu_lnk:hover {
	color: #397802;
	text-decoration: none;
}


.sub {
	font-family: Arial;
	font-size: 11px;
	color: #e2aa0f;
	text-transform: none;
	vertical-align: top;
	padding-top: 4px;
	padding-right: 5px;
}

.sub_lnk{
	color: #e2aa0f;
	text-decoration: none;
}

.sub_lnk:hover {
	color: #e2aa0f;
	font-family: Arial;
	font-size: 11px;
}


.body_txt {
	color: #000000;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

	text-align: justify;
	padding-left: 95px;
	padding-right: 95px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.url{
font-weight: bold;
font-size: 12px;
color: #0000A0;
font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
.url_red{
font-weight: bold;
font-size: 13px;
color: #AA12A0;
font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
.url_litle{
font-weight: bold;
font-size: 11px;
color: #000090;
font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
.url_caption{
font-weight: bold;
font-size: 13px;
color: #005010;
font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
